name = "Modpack"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "ac3fd2d30606af8bbee17b09e3c0aaede49cf045c3c47036a02762d98dda54bd"

[versions]
minecraft = "1.20.2"
quilt = "0.21.1"
